三十路!

1_2_1

今朝起きたら、ワードプレスが500エラー ⇐ PHP7? NextScripts: Social Networks Auto-Poster(3.7.5) が原因やで。

今朝起きたら、ワードプレスが500エラー ⇐ PHP7? NextScripts: Social Networks Auto-Poster(3.7.5) が原因やで。

朝起きたら、WordPressが500エラー吐いてておいさん超焦る。

昨日までなんともなかったのにな!

うんうん。

とりあえず、PHPのバージョンを7.0から、5.6に変更したら簡単に表示されたからプラグインが原因だろうと思い調べた。

広告

原因

うん。有効化エラーでたわ。(PHP7.0で)フォラームでも、報告上がってるからそのうち対処されるでしょう。しばらく待機するかもしくは、PHP5.6 で運用してもいいかもね!

コメント歓迎やで!(匿名可)

*

Return Top